Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005763TestLinkTest Specificationpublic2013-06-05 21:272014-07-10 07:45
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005763: Test Case Reuse - Ghost - Possibility to get generated ghost string
DescriptionIt seems needed to provide a simpler way to get the ghost string.
Icon was added near Version identification on Test Case view mode
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005844closedfman Database crash when trying to execute test case that uses ghost 
has duplicate 0006431closedfman Reuse of test case steps 
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019099)
fman (administrator)
2013-06-05 21:33

http://gitorious.org/testlink-ga/testlink-code/commit/dbda5a1dd4390210002a58e27fbd6ab20743e697 [^]
(0019375)
redpiyo (reporter)
2013-08-07 08:59

Some error happens when executing test cases with ghost link in the steps, please see attached image
(0019377)
fman (administrator)
2013-08-07 09:46
edited on: 2013-08-07 09:52

@redpiyo
your note on this issue is not accepted.
You can not add a note on a resolved issue, do not change status and said has an error.
In addition issue is not on this feature but on execution, then completely unrelated and misleading.
For this time I will going to open myself a new issue, but next time you are going to do it.
You have to provide on new issue all requested on new issue (0005844), before any action will be taken

(0019536)
fman (administrator)
2013-09-08 17:53

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-06-05 21:27 fman New Issue
2013-06-05 21:27 fman Status new => assigned
2013-06-05 21:27 fman Assigned To => fman
2013-06-05 21:29 fman Status assigned => resolved
2013-06-05 21:29 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-06-05 21:29 fman Resolution open => fixed
2013-06-05 21:33 fman Note Added: 0019099
2013-06-05 21:33 fman Relationship added child of 0005731
2013-08-07 08:58 redpiyo File Added: TestLink - Mozilla Firefox_2013-08-07_16-55-18.jpg
2013-08-07 08:59 redpiyo Note Added: 0019375
2013-08-07 09:46 fman Note Added: 0019377
2013-08-07 09:49 fman Note Edited: 0019377 View Revisions
2013-08-07 09:50 fman File Deleted: TestLink - Mozilla Firefox_2013-08-07_16-55-18.jpg
2013-08-07 09:51 fman Relationship added related to 0005844
2013-08-07 09:51 fman Note Edited: 0019377 View Revisions
2013-08-07 09:52 fman Note Edited: 0019377 View Revisions
2013-09-08 17:53 fman Note Added: 0019536
2013-09-08 17:53 fman Status resolved => closed
2014-07-10 07:45 fman Relationship added has duplicate 0006431



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker